.list
{	
	width: 100%;
	margin: 0 0 60px 0;}


.banner_list{
	width: 100%;
	height: 272px;
	background-position: center;
	background-repeat: no-repeat;
	background-size:cover ;}


.banner_list-model{
	width: 100%;
	height: 272px;
	position: absolute;
	top:0;
	background-color: #000;
	opacity: 0.35;
	filter:alpha(opacity=35); 
	z-index: 1;}



/*左边菜单栏*/
.list_left {
	float: left;
	width: 23%;
	background-color: #f4f3f3;
	position: relative;
	top: -40px;}


.column_top
{
	width: 100%;}
.column_top span{  
	display: block;
    padding: 23.5px 0;
    font-size: 28px;
    text-align: center;
    color: #fff;
    font-weight: 800;
    background: url(../images/left_bg.png) no-repeat center/cover;
    background-color: #003f88;}

.column_log
{
	position: relative;
	line-height: 48px;}
.column_log dt{
	border: 1px solid #dfdfdf;
	border-left: 6px solid #d9d9d9;
	border-top: none;
	padding: 0 30px;}
.column_log dt a
{
	display: block;
	font-size: 18px;
	cursor: pointer;
	color: #333;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;}
.column_log dt .icony{
	position: absolute;
    left: 30px;
    top: 23px;
    *top: 8px;}
.column_log dt .dayu{
	position: absolute;
    right: 30px;
    top: 20px;
    *top: 6px;}


.column_log dd
{
	display: none;
	font-size: 14px;
	padding-left: 50px;
	border: 1px solid #dfdfdf;
	border-left: 6px solid #d9d9d9;
	border-top: none;
	border-bottom-color:#fff;
	background-color: #ebf3fd;
	line-height: 52px;}


    
.column_log dd a{
	width: 100%;
	display: block;}
.column_log_img1{
	margin-top: -5px;
	position: relative;
	margin-left: 20px;}
.column_log_img2 {
	margin-top: -5px;
	margin-left: 90px;}


/*左侧栏目选中状态样式*/

.column_button .selected dt,
.column_button .parent dt{
	border-left-color: #3f87db;
	border-bottom-color:#fff;
	background-color: #fff;}
.column_button .selected dt a,
.column_button .parent dt a{
	color: #003f88;  
	font-weight: 800;}
.column_button .selected dd,
.column_button .parent dd{
	display: block;
	border-left-color: #3f87db;}
.column_button dt .selected{
	color:#003f88;}


/*当前位置*/
.content_nn
{
    position: relative;
    padding-left: 6px;
    margin-bottom:15px;
    font-size: 14px;
    line-height: 62px;
    border-bottom: 1px solid #d5d5d5;
    overflow: hidden;}

.content_nn span.titl{
	font-size: 22px;
	font-weight: bold;
    color: #003f88;}

.list .list-top_pos{
	float: right;
	color:#666;
	line-height: 62px;
	margin-right: 9px;}
.list .list-top_pos a{
	font-size: 14px;
	color:#666;}
.list .list-top_pos a:hover{
	color:#003F88;}
.list .list-top_pos p img{
	margin: -4px 4px 0 0;}


/*列表页 内容加标题*/

.list_right
{
	float: right;
	width: 73%;
	padding: 0 1%;
	vertical-align: top;
	background-color: #fff;}
.list_top
{
	margin-top: 25px;}
.list_guild
{	
	position: relative;
	border-bottom: 1px dotted #c6c6c6;
    overflow: hidden;
    padding: 15px 0 15px 10px;}


.list_guild .list_content{
	margin:5px 0 0 115px;}
.list_guild .list_content .title1 a{
    font-size: 18px;
    color: #003F88;}
.list_guild .list_content .content a{
	display: block;
    font-size: 14px;
    color: #666;
    line-height: 28px;
    margin-top: 15px;}

.list_guild:hover  {
	background-color:#f6f6f6;}
.list_guild .time
{
	font-size: 14px;
	color: #003f88;
	text-align: center;
	padding: 3px 15px 6px;
	border: 1px solid #003F88;
	margin-top: 4px;}
.list_guild .time h5{
	font-size: 20px;}
.list_guild .time h4{
	font-size: 22px;}
.list_guild .time h3{
	font-size: 24px;}

.list_guild>img{
	margin:7px 0 0 15px;}

/*普通列表页 仅标题*/
.list-normal {
  position: relative;
  border-bottom: 1px dashed #d8d8d8;
  line-height: 48px;
  padding-left: 125px;
  margin-left: 5px;
  transition: all .3s;}
.list-normal a {
  display: block;
  font-size: 16px;
  transition: all 0.3s;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  -moz-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  white-space: nowrap;}
.list-normal img {
  margin: -4px 0 0 10px;}
.list-normal span {
  position: absolute;
  top: 1px;
  left: 7px;
  color: #999;
  *bottom: 8px;
  font-size: 16px;
  color: #003f88;
  transition: all 0.3s;}
.list-normal:hover {
	background-color: #fbfbfb;}

/*图片新闻列表*/
.list-picnew{
	overflow: hidden;
	padding: 20px 15px;
	border: 1px solid #fff;
	border-bottom: 1px dashed #dfdfe0;
	transition: all .3s;}
.list-picnew .picnew-pic{
	float: left;
	width: 323px;
	height: 182px;
	overflow: hidden;}
.list-picnew .picnew-pic img{
	width: 100%;
	height: 100%;
	transition: all .3s;}
.list-picnew .picnew-det{
    margin: 0 0 0 342px;
    text-align: justify;}

.list-picnew .picnew-det h3{
	font: 100 18px/28px "microsoft yahei";}
	
.list-picnew h3 a{
	color: #003F88;}
.list-picnew:hover .picnew-pic img{
	transform: scale(1.1);}
.list-picnew .picnew-det .picnew-con{
	height: 90px;
	font-size: 14px;
	line-height: 30px;}
.list-picnew .picnew-det .picnew-con a{
	
	color: #666;}
.picnew-det .picnew-time{
	line-height: 38px;
	font-size: 14px;
	color: #afafaf;}
.list-picnew:hover{
	border-color: #f1f1f1;
	border-bottom: 1px dashed #dfdfe0;
	background-color: #fcfcfc;}


/*教师列表*/
.list-peo{
	padding: 15px 0 15px 15px;
	overflow: hidden;
	border-bottom: 1px solid #f4f4f4;
	margin-top: 25px;
	transition: all .3s;}

	
.list-peo .pic{
	float: left;
        width: 135px;
        height: 180px;
	overflow: hidden;
	box-shadow: 0 0 4px 1px #ebebeb;}
.list-peo .pic img{
	width: 100%;
	height: 100%;
	transition: all .3s;}	
	
.list-peo .info{
	padding: 25px 0 0 160px;}
.list-peo .info .info-name{
	padding-left: 20px;
	margin-bottom: 20px;
	border-left: 6px solid #003f88;}


.list-peo  h3{
	font-size: 20px;
	font-weight: 100;
	color: #003F88;
	padding: 0 0 5px 0;}
.list-peo .info span{
	color: #666;}

.list-peo .info .yjfx{
	margin: 5px 0 10px;}

.list-peo .info p{
	color: #666;
	font-size: 14px;
	line-height: 26px;
	word-break: break-all;
	margin-top:5px ;}
.list-peo .info p a{
	color: #003F88;
	text-decoration: underline;}

.list-peo:hover h3{
	color: #003F88;}
.list-peo:hover{
	background-color: #f8f6f6;}
.list-leader{
    float:left;
    width:48%;}
.list-leader .info{
	padding: 60px 0 0 160px;}
.list-leader h3{
  font-size:21px;
  font-weight:800;}
.list-leader .info p{
   font-size:16px;}
/*学术讲座*/
.list-acad{
	width: 32.13%;
	float: left;
	margin:0 1.8% 9px 0;
	border-top: 5px solid #003F88;
	text-align: center;}
.list-acad:nth-child(3n){
	margin-right: 0;}
.list-acad .acad-pic{
	width: 100%;
	overflow: hidden;}
.list-acad .acad-pic img{
	width: 100%;
	transition: all .3s;}
.list-acad .acad-det{
	position: relative;
	top: -26px;}
.list-acad .acad-det .acad-det_top{
	height: 26px;
	line-height: 26px;
	font-size: 14px;
	color: #fff;}
.list-acad .acad-det .acad-det_week{
	width: 62px;
	background-color: #d23c01;}
.list-acad .acad-det .acad-det_place{
	background-color: rgba(42,42,42,.86);}


.list-acad .acad-det .acad-det_bottom{
	height: 50px;
	color: #fff;
	font-size: 14px;}
.list-acad .acad-det .acad-det_time{
	width: 62px;
	background-color: #961319;
	padding-bottom: 2px;}
.list-acad .acad-det .acad-det_time p{
	font-size: 24px;
	font-weight: 800;}

.list-acad .acad-det h3{
	padding:5px 0 0 10px;
	text-align: left;}
.list-acad .acad-det h3 a{
	display: block;
	font-size: 16px;
	font-weight: 100;
	color: #333;
	line-height: 24px;}


.list-acad:hover .acad-pic img{
	transform:scale(1.1);}

/*列表页表格样式*/
.list-tab table{
	width: 98%;
	margin: 0 1%;
	text-align: center;
	line-height: 40px;
	border-top:1px solid #e4e4e4;
	border-left:1px solid #e4e4e4;}
.list-tab table th{
	font-size: 17px;}
.list-tab table th,
.list-tab table td{
	border-bottom:1px solid #e4e4e4;
	border-right:1px solid #e4e4e4;}
.list-tab table td{
   font-size:14px;word-break: break-word;}




/*办事指南*/
.work_guide{
	margin-top: 20px;
	text-align: center;
	color: #fff;}
.work_guide .column{
	width: 100%;}
.work_guide .column a{
	color: #fff;}

.work_guide .column a:hover{
	color: #003f88;}
.work_guide .column .column_item{
	width: 27%;
	height: 130px;
	margin:0 0 15px 2%;
	padding:15px 2%;
	background-color:  blanchedalmond;}
.column .column_item dt{
    width: 100px;
    float: left;
	margin-bottom: 5px;
    font-size: 18px;
    font-weight: 800;}
.column .column_item dt p{
	height: 48px;
	margin-bottom: 10px;}
.column .column_item dd{
	line-height: 26px;
    font-size: 15px;}

.work_guide .column .column_item:nth-child(8n) {
    background: #6b7b9f
;}
.work_guide .column .column_item:nth-child(8n-1) {
    background:#EB6841;}
.work_guide .column .column_item:nth-child(8n-2) {
    background: #EDC951;}
.work_guide .column .column_item:nth-child(8n-3) {
    background:  #C8C8A9;}
.work_guide .column .column_item:nth-child(8n-4) {
    background: #83AF9B;}
.work_guide .column .column_item:nth-child(8n-5) {
    background:#a16a91 ;}
.work_guide .column .column_item:nth-child(8n-6) {
   background: #59c259;}
.work_guide .column .column_item:nth-child(8n-7) {
    background: #9880d4;}
.work_guide .column .column_item:last-child {
    background: #3FB8AF;}
.work_guide .column .column_item:first-child {
            background: #3299BB;}



/*详情页*/
.content .list-top_pos {
    float: left;}
.content_title
{
    text-align: center;
    margin: 30px 0;
    width: 100%;
    border-bottom: 1px dashed #C0C0C0;
    padding-bottom: 30px;}
.content_title h2{
	font-size: 22px;
	color: #003f88;
	padding: 0 40px;
    line-height: 44px;}
.content_title div
{
	margin-top: 15px;
	position: relative;
	font-size: 14px;
	color: #aaa;}




/*内容格式设置*/

.content_main
{
	padding: 0 10px;
	margin-top: 35px;
	color:#333333;
	line-height: 33px;
    text-align: justify;}

.content_main p,
.paging_content p,
.paging_content div{
	line-height: 32px!important;
    margin-bottom: 20px!important;}
.content_main *,
.paging_content *
{
    /*color: #666;*/
    font-size: 16px;
    font-family: "microsoft yahei"!important;}
.paging_content *{
    font-size: 16px!important;}

.content_main table,
.paging_content table{
	margin:10px auto;
        overflow: auto;}

.content_main img,
.content_main table,
.paging_content img,
.paging_content table{
	max-width:100%;
	margin-bottom: 20px;}
.content_main img,
.paging_content img{
	height: auto;}
.content_main table p,
.content_main table div,
.paging_content table p,
.paging_content table div{
	text-indent: 0;
        margin-bottom:0!important;}


/*网站地图*/
.sitemapul{
  margin-top:20px;}
.sitemapul>li{
   margin-bottom:20px;}
.sitemapul>li>a{
    display: block;
     font-size: 20px;
    line-height: 40px;
    background: #003f88;
    color: #fff;
    padding-left: 10px;
    font-weight: 800;
   margin-bottom:20px;}
.sitemapul>li>.subList{
   margin-left:20px;}
.sitemapul>li>.subList>li>a{
     font-size:18px;
     line-height:40px;
     font-weight:800;}
.sitemapul>li>.subList>li>.subList{
     margin-left:30px;}
.sitemapul>li>.subList>li>.subList a{
    line-height:36px;}
.sitemapul>li>.subList>li>.subList>li>.subList{
     margin-left:40px;}
.sitemapul>li>.subList>li>.subList>li>.subList{
       font-size:14px;
      line-height:30px;}